#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-7VGswJHR3gRJu8jawxd3z8
key:                  pandoc-server-0.1.0.5-7VGswJHR3gRJu8jawxd3z8
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  f3312bf518fb88739c00ae361642a1f4
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-7VGswJHR3gRJu8jawxd3z8
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    doctemplates-0.11-6B0bCOLN5YOBXdndTzz2mj
    pandoc-3.1.12.1-klaRyB6IYNIQtsaYR3rHC
    pandoc-types-1.23.1-7y4enX17Vss6sHXUsx5HTV
    servant-server-0.20.2-FJ5I54YeEhS2rZws1L3r25
    skylighting-0.14.1.1-LGowW2qsO5r35NTD0jMn2Q text-1.2.5.0
    unicode-collation-0.1.3.6-IOIvPSbfgSiH6TKBmswZxj
    wai-3.2.4-1dPOzUWCGn0klaxZz7IFG
    wai-cors-0.2.7-KOG8lT9aTGHH02mWdarAiy

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

